[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultColumnTitle

Gets the default text used as the column title for the specified column number.

## Declaration

Source position: grids.pas line 1101

`protected function TCustomGrid.GetDefaultColumnTitle(`
`Column: Integer`
`):string; virtual;`

## Arguments

`Column` |  | Column number for the default title text.

## Function result

Default text used as the column title for the specified column.

## Description

GetDefaultColumnTitle provides the text used for the specified column number when Columns have not been enabled for the grid control. GetDefaultColumnTitle always returns an empty string ('') in TCustomGrid.

GetDefaultColumnTitle is called from the GetColumnTitle method.